@import url(https://fonts.googleapis.com/css?family=Lato:400,300,100);
/* MAIN LAYOUT */
body {
    font-family: 'Lato', sans-serif;
  font-size:100%;
    margin: 0;
/*     position:relative; */
    overflow:hidden;
/*     background: #ededed; */
    min-width: 240px;
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
.main {
	display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
}

.layout {
	width:100%;
}

.inner {
    width:100%;
    max-width:1400px;
    margin:auto;
    position:relative;
    z-index:10;
	padding:0 20px;
}
.pageContent {
    background: #fff;
    margin-top: -50px;
    position: relative;
    padding-top: 50px;
	padding-bottom:5px;
}


/*NAVIGATION*/

/* Common styles for all menus */
.menu {
    position:relative;
    z-index:9999;
    -webkit-transition:all 0.5s;
            transition:all 0.5s;
}
.menu:hover {
    background:rgba(0,0,0,0.4);
    -webkit-transition:all 0.5s;
            transition:all 0.5s;
}
.menu a {
    text-decoration:none;
    color:#f4f4f4;
}
.navMain {
    max-width:1600px;
    height:50px;
	margin:auto;
}
.navMain > .inner {
	margin:auto;
    margin-bottom:0;
    display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
    -webkit-justify-content:space-between;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
}
	.navMain > .inner > div {
		width:240px;
	}
	.navMain > .inner > .login {
		width:240px;
	}

	.navMain .button {
		margin-bottom:0;
		margin:0;
		border-radius:0;
		height:50px;
		line-height:50px;
		text-align:center;
		font-weight:400;
		font-size:1rem;
		padding:0;
	}


.navList {
	display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}
.navList.login {
	-webkit-justify-content:flex-end;
	-webkit-box-pack:end;
	    -ms-flex-pack:end;
	        justify-content:flex-end;
	color:#fff;
}
.navItem {
	display: block;
        line-height:50px;
}

.navLink {
	display: block;
	cursor: pointer;
        text-decoration:none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.navLink:hover,
.navLink:focus {
	outline: none;
}

/* Individual styles */

/* Alonso */
.navMain .navItem {
	margin: 0;
        display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
        width:120px;
}

.navMain .navLink {
	width: 120px;
	text-align: center;
	color: #f4f4f4;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.navMain .navLink:hover,
.navMain .navLink:focus {
	color: #fff;
}

.navMain .current .navLink {
	color: #95cf6e;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;
}

.navMain .navLine {
	position: absolute;
	top: 100%;
	width: 120px;
	height: 2px;
	pointer-events: none;
	background: #95cf6e;
        z-index:-1;
	-webkit-transition: -webkit-transform 0.5s;
	-webkit-transition: all 0.2s, -webkit-transform 0.5s;
	transition: all 0.2s, -webkit-transform 0.5s;
	transition: all 0.2s, transform 0.5s;
	transition:all 0.2s, transform 0.5s, -webkit-transform 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.5, 0.01, 0, 0.6);
	-webkit-transition-timing-function: cubic-bezier(0.5, 0.01, 0, 0.6);
	transition-timing-function: cubic-bezier(0.5, 0.01, 0, 0.6);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	opacity:0;
	display:none;
}
.navMain .navItem.current ~ .navLine,
.navMain .navItem.section ~ .navLine,
.navMain .navItem:hover ~ .navLine,
.navMain .navItem.navItemOpen ~ .navLine {
	opacity:1;
	display:block;
}
.navMain .navItem:nth-child(1).current ~ .navLine,
.navMain .navItem:nth-child(1).section ~ .navLine {
	-webkit-transform: translate3d(-400%, 0, 0);
	transform: translate3d(-400%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(2).current ~ .navLine,
.navMain .navItem:nth-child(2).section ~ .navLine {
	-webkit-transform: translate3d(-300%, 0, 0);
	transform: translate3d(-300%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(3).current ~ .navLine,
.navMain .navItem:nth-child(3).section ~ .navLine {
	-webkit-transform: translate3d(-200%, 0, 0);
	transform: translate3d(-200%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(4).current ~ .navLine,
.navMain .navItem:nth-child(4).section ~ .navLine {
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(5).current ~ .navLine,
.navMain .navItem:nth-child(5).section ~ .navLine {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	opacity:1;
}


.navMain .navItem:nth-child(1):hover ~ .navLine {
        background: #ddd;
	-webkit-transform: translate3d(200%, 0, 0);
	transform: translate3d(-400%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(2):hover ~ .navLine {
        background: #ddd;
	-webkit-transform: translate3d-300%, 0, 0);
	transform: translate3d(-300%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(3):hover ~ .navLine {
        background: #ddd;
	-webkit-transform: translate3d(-200%, 0, 0);
	transform: translate3d(-200%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(4):hover ~ .navLine {
        background: #ddd;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(5):hover ~ .navLine {
        background: #ddd;
	-webkit-transform: translate3d(400%, 0, 0);
	transform: translate3d(400%, 0, 0);
	opacity:1;
}



.navMain .navItem:nth-child(1).navItemOpen ~ .navLine {
        top:0;
        height:100%;
        background: #ddd;
	-webkit-transform: translate3d(-400%, 0, 0);
	transform: translate3d(-400%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(2).navItemOpen ~ .navLine {
        top:0;
        height:100%;
        background: #ddd;
	-webkit-transform: translate3d(-300%, 0, 0);
	transform: translate3d(-300%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(3).navItemOpen ~ .navLine {
        top:0;
        height:100%;
        background: #ddd;
	-webkit-transform: translate3d(-200%, 0, 0);
	transform: translate3d(-200%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(4).navItemOpen ~ .navLine {
        top:0;
        height:100%;
        background: #ddd;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	opacity:1;
}

.navMain .navItem:nth-child(5).navItemOpen ~ .navLine {
        top:0;
        height:100%;
        background: #ddd;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	opacity:1;
}
.navItemOpen .navLink {
    color:#144975;
}
.navItemOpen .open {
    color:#95cf6e;
}

/* .navItem2 {
    order:1;
}
.navItem3 {
    order:2;
}
.navItem4 {
    order:4;
}
.navItem5 {
    order:5;
}
.navLogo {
    order:3;
} */



.menuToggle {
	display:none;
	background:#144975;
	color:#fff;
	width:240px;
	text-align:center;
	height:50px;
	line-height:50px;
	font-size:2rem;
	cursor:pointer;
	-webkit-flex-grow:0;
	-webkit-box-flex:0;
	    -ms-flex-positive:0;
	        flex-grow:0;
}

@media screen and (max-width:1000px) {

}




.navLink > span {
    display: inline-block;
	float:left;
}
.profilePic {
	width: 40px;
	margin:5px;
    height: 40px;
    /* left: 0; */
    border-radius: 50%;
    /* position: absolute; */
    background-size: cover;
	background-position:50% 50%;
}
.profile {
	position:relative;
}
.profileSubmenu {
	display:none;
	width:250px;
	position:absolute;
	top:50px;
	background:#dddddd;
	box-shadow:0 5px 10px rgba(0,0,0,0.5);
	margin:0;
	right:0;
}
.profile:hover .profileSubmenu {
	display:block;
}
.profileSubmenu a {
	color:#346a9e !important;
}
.profileSubmenu .navLink {
	width:100%;
	display:block;
}

.open {
    width:20px;
    color:#fff;
    cursor:pointer;
}
.open:hover {
    color:#95cf6e;
}
.notification {
	background:#ffcccc;
	color:#ff0000;
	text-align:center;
	top:0;
	width:100%;
	left:0;
}
/* SUBMENU */
.navSubmenu {
    display:none;
    position:absolute;
    top:50px;
    left:0;
    width:100%;
    background:#ddd;
	margin:0;
}

.navSubmenu .inner {
    display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
    -webkit-flex-wrap:wrap;
            -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    -webkit-justify-content:center;
            -webkit-box-pack:center;
                -ms-flex-pack:center;
            justify-content:center;
}

.navSubmenuItem {
    width:200px;
    height:100px;
    line-height:100px;
    text-align:center;
}

.navSubmenuItem a {
    display:block;
    color:#144975;
}
.navSubmenuItem a:hover {
    background:rgba(255,255,255,0.1);
}

.navProvider {
    width:auto;
    margin:3px;
    -webkit-flex-grow:1;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    position:relative;
    overflow:hidden;
}
.navProvider a {
    padding:0 20px;
    position:relative;
    z-index:10;
    color:#f4f4f4;
}
.navProvLogo {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: 50%;
    z-index: 1;
    -webkit-transition:all 2s;
    transition:all 2s;
}
.navProvider:hover .navProvLogo {
    -webkit-transform:scale(1.5);
            transform:scale(1.5);
    -webkit-transition:all 4s ease-in;
    transition:all 4s ease-in;
}

/*HOME HEADER */

.homeHeader {
    display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
    width:100%;
    min-height:700px;
    margin-top:-50px;
    max-height:90vh;
    position:relative;
}
.overlay {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:#346a9e;
    opacity:0.8;
    z-index:2;
}
body > .overlay {
	position:fixed;
	z-index:-1;
}
.logo {
    width: 100%;
    height: 200px;
    background: url(../images/logo.png) no-repeat center;
    background-size: contain;
    position:relative;
}
.logo a {
    position:absolute;
    width:100%;
    height:100%;
}


.homeCaption {
    margin-bottom:80px;
}




/* header */
.header {
	min-height:400px;
	margin-top:-50px;
	position:relative;
}
	.banner {
		padding-top:50px;
		position:absolute;
		height:calc(100% - 50px);
		width:100%;
		top:0;
		left:0;
		display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
	}
	.banner:before {
		content:'';
		position:absolute;
		width:100%;
		height:100%;
		top:0;
		left:0;
		z-index:0;
		background:rgba(125,125,125,0.4);
	}

		.banner h1 {
			color:#fff;
		}

		.bannerContent {
			/* margin-top:30px; */
			position:relative;
			z-index:1;
		}





/* HOME PAGE */

.layout .main.home {
    /* background:transparent; */
	/* padding-top:0; */
	padding: 60px 0;
	position:relative;
}
.layout .main.home:after {
	content:'';
	background:transparent;
	border-top:25px solid;
	border-color:inherit;
	position:absolute;
	border-left:25px solid transparent;
	border-right:25px solid transparent;
	bottom:-25px;
	z-index:1;
	left:calc(50% - 25px);
}
.layout .main {
	background:#fff;
	padding-top:50px;
}
.homeLayout {
    display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
    -webkit-flex-wrap:wrap;
            -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    -webkit-flex-direction:column;
            -webkit-box-orient:vertical;
            -webkit-box-direction:normal;
                -ms-flex-direction:column;
            flex-direction:column;
    -webkit-align-content:space-between;
            -ms-flex-line-pack:justify;
        align-content:space-between;
    height:700px;
    margin-top:-50px;
}


.featuredCourseHolder {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	    -ms-flex-pack:justify;
	        justify-content:space-between;
}
.featuredCourseHolder > div {
	width:45%;
}

.subscribeHolder {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	padding-top:50px;
	margin-top:25px;
	border-top:1px solid rgba(0,0,0,0.05);
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	    -ms-flex-pack:justify;
	        justify-content:space-between;
}
.subscribeHolder > div {
	width:45%;
}
.message {
	font-size:2rem;
	background:rgba(10,255,10,0.2);
	color:rgba(0,155,0,1);
}


.benefitsHolder {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	    -ms-flex-pack:justify;
	        justify-content:space-between;
	text-align:center;
}
.benefitsHolder > div {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	    -ms-flex-wrap:wrap;
	        flex-wrap:wrap;
	width:30%;
	background:rgba(255,255,255,0.85);
	border:2px solid rgba(255,255,255,0.9);
}
.benefitsHolder > div > div {
	width:100%;
}
.homeLayout > div {
	position:relative;
    width: calc(50% - 33px);
    background: #f4f4f4;
	border: 1px solid #e3e3e3;
    border-color: #e3e3e3;
    padding: 15px;
    /* box-shadow: -10px 10px rgba(180,180,180,0.5); */
    margin: 15px;
    margin-top: 0;
	border-radius:2px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.05);
}

/*         .homeLayoutLeft:first-child {
            margin-top:20px;
            border-top:2px solid #d4d4d4;
        }
        .homeLayoutRight:nth-child(3) {
            border-top:2px solid #d4d4d4;
        } */


.homeProviders {
    display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
    -webkit-flex-wrap:wrap;
            -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    -webkit-justify-content:space-between;
            -webkit-box-pack:justify;
                -ms-flex-pack:justify;
            justify-content:space-between;
    -webkit-align-items:center;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
}
    .prov1 {
		text-align:center;
        margin:3px;
     /*   width:150px;
        height:80px;*/
    }
        .prov1 a {
            display:block;
			opacity:0.7;
        }
		.prov1 a:hover {
			opacity:1;
		}
        .prov1 img {
            max-height:70px;
        }
#slider {
	list-style:none;
	padding:0px
}

.slider-container {
	background:#222;
	width:845px;
	height:150px;
	padding:20px;
	border-radius: 2px;
}

#slider img {
	width:auto;
	max-height:85px;
	max-width:300px;
	margin:0px;
	display:inline-block
}

#slider li {
	max-width:300px;
}

.bx-wrapper, .bx-window {
	width:100% !important;
}

.bx-window:before {
	content:'';
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	width:50px;
	height:100%;
	background: -webkit-linear-gradient(left, #fff, transparent); /* For Safari 5.1 to 6.0 */ /* For Opera 11.1 to 12.0 */ /* For Firefox 3.6 to 15 */
	background:linear-gradient(to right, #fff, transparent);
}
.bx-window:after {
	content:'';
	position:absolute;
	z-index:1;
	top:0;
	right:0;
	width:50px;
	height:100%;
	background: -webkit-linear-gradient(left, transparent, #fff); /* For Safari 5.1 to 6.0 */ /* For Opera 11.1 to 12.0 */ /* For Firefox 3.6 to 15 */
	background:linear-gradient(to right, transparent, #fff);
}
.subscribe {
    display:none;
    visibility:hidden;
    opacity:0;
    position:fixed;
    width:400px;
    background:#f4f4f4;
    z-index:9999;
    border:2px solid #d4d4d4;
    box-shadow:-10px 10px rgba(180,180,180,0.5);
    top:calc(50% - 301px);
    left:calc(50% - 201px);
    -webkit-transform:translateY(-9999px);
            transform:translateY(-9999px);
    -webkit-transition:all 0.8s;
            transition:all 0.8s;
	padding:15px;
	border-radius:2px;
	border: 1px solid #e3e3e3;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.05);
}

.subscribe.show {
    display:block;
    visibility:visible;
    opacity:1;
    -webkit-transform:translateY(0);
            transform:translateY(0);
    -webkit-transition:all 0.8s;
            transition:all 0.8s;
}
.subscribeClose {
    display:none;
    visibility:hidden;
    opacity:0;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
	z-index:100;
    -webkit-transition:all 0.8s;
            transition:all 0.8s;
}
.subscribeClose.show {
    display:block;
    visibility:visible;
    opacity:1;
    -webkit-transform:translateY(0);
            transform:translateY(0);
    -webkit-transition:all 0.8s;
            transition:all 0.8s;
}
.subscribeClose:before {
    content:'';
    position:fixed;
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index:999;
    background:rgba(0,0,0,0.8);
}














/* page grids / course provider grids */
.coursesContainer {
	display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
	-webkit-justify-content:flex-start;
	-webkit-box-pack:start;
	    -ms-flex-pack:start;
	        justify-content:flex-start;
	margin-left:-10px !important;
	width:calc(100% + 20px)
}
.coursesContainer:after {
	content:'';
	-webkit-flex:auto;
	-webkit-box-flex:1;
	    -ms-flex:auto;
	        flex:auto;
}
	.courseBox {
		width:calc(25% - 30px);
		min-width:250px;
		height:220px;
		margin:10px;
		position:relative;
	}
		.courseBox a {
			position:absolute;
			top:0;
			left:0;
			width:100%;
			height:100%;
			background:#rgba(52,106,158,0.8);
		}
		.courseBox h4 {
			font-size:2rem;
			color:#fff;
			position:absolute;
			left:0;
			bottom:0;
			margin:0 10px 10px 10px;
		}






















/*Reconciliation page */

.courseDisplay {
	display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
	-webkit-justify-content:flex-start;
	-webkit-box-pack:start;
	    -ms-flex-pack:start;
	        justify-content:flex-start;
}
.courseItem {
	width:300px;
	/* flex-grow:1; */
	height:300px;
	/* flex-basis:300px; */
	background:#fff;
	position:relative;
	margin:5px;
	overflow:hidden;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
}
.courseItem:hover {
	-webkit-transform:scale(1.02);
	transform:scale(1.02);
	z-index:9999;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
}
	.courseItemHeader {
		background-size:cover;
		height:50%;
		color:#fff;
		position:relative;
	}
		.headerOverlay {
			position:absolute;
			width:100%;
			height:100%;
			top:0;
			left:0;
			z-index:1;
		}
		.courseItemHeader h5 {
			position:absolute;
			top:10px;
			left:10px;
			width:calc(100% - 20px);
			z-index:2;
		}
	.courseItemContent {
		padding:10px;
	}
	.price {
		position:absolute;
		bottom:10px;
		right:10px;
		margin:0;
		font-weight:700;
		background:rgba(255,255,255,0.8);
	}

.courseReconciliation {
	width:calc(100% - 350px);
}

.courseItem.list {
    width: 100%;
    height: 50px;
    background: rgba(0,0,0,0.2);
    box-shadow: none;
    margin: 25px 0 0 0;
}
	.courseItem.list .courseItemHeader {
		color:#000;
		display:inline;
		position:static;
		background-size:0 0;
	}
		.courseItem.list .courseItemHeader h5 {
			position:static;
		}
		.courseItem.list .headerOverlay {
			display:none;
		}
	.courseItem.list p {
		display:inline-block;
		margin:0 20px;
	}
	.courseItem.list h5 {
		display:inline-block;
		width:50%;
	}
		.courseItem.list .description {
			display:none;
		}
		.courseItem.list .price {
			width:100px;
			position:static;
		}

	.courseItem.list ~ .courseReconciliation {
		width:100%;
		    background: rgba(0,0,0,0.05);
	}
	.courseItem.list ~ .courseReconciliation > h5 {
		text-align: center;
		line-height: 50px;
		margin: 0;
	}
.courseItem a {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:10;
}

/*.courseReconciliation > form > fieldset > div:nth-child(9n+4) {*/
.courseReconciliation > form > fieldset > .cancelCheckbox {
	float: right;
    margin: 0 30px;
    padding: 10px;
    background: red;
    color: #fff;
    border-radius: 5px;
}

/*.courseReconciliation > form > fieldset > div:nth-child(9n+5) {*/
.courseReconciliation > form > fieldset > .paidCheckbox {
	float: right;
    margin: 0 30px;
    background: #95cf6e;
    padding: 10px;
    border-radius: 5px;
}
.courseReconciliation > form > fieldset > label {
    display: inline-block;
    /* width: 100%; */
    float: left;
    font-size: 1rem;
    font-weight: 400;
    margin-left: 15px;
}
/*.courseReconciliation > form > fieldset > label:nth-child(9n+1) {*/
.courseReconciliation > form > fieldset > .emailLabel {
    background: rgba(0,0,0,0.05);
    font-size: 1.2rem;
    margin-top: 25px;
    margin-left: 0;
    font-weight: 400;
    border-top: 1px solid rgba(0,0,0,0.5);
    padding: 10px;
    width: 100%;
}
#enrollAlert a,
#enrollAlert a:hover {
	color:#fff;
	display:block;
}


#userCourses .courseDisplay > div {
	margin-right:10px;
}





#Remember {
	display:none;
}



/* user panel */
.userPanel {
	width:300px;
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	    flex-shrink:0;
	background:#545454;
}

.userPanel ~ .layout {
	width:100%;
	z-index:1;
	box-shadow: -5px 0 10px rgba(20,20,20,0.5);
}

.userPanel ul {
	margin:0;
}
.userPanel li {
	margin:0;
}

.panelContent {
    background: #144975;
    height: 100vh;
	width:300px;
	left:0;
	top:0;
	position:relative;
}
.panelFixed {
	position:fixed;
}
.panelContent h2 {
	color:#fff;
	font-weight:700;
	font-size:1.3rem;
	line-height:2.6rem;
}
.panelContent h2 > a {
	display: inline-block;
    color: #fff;
    padding: 0;
}
.panelContent h2, .panelContent a, .panelContent span {
	padding:5px 10px 5px 10px;
	display:block;
}
	.panelSection {
		border-top:1px solid rgba(255,255,255,0.2);
	}

		.panelHeading span {
			color:#fff;
			font-size:1.1rem;
			line-height:2.5rem;
		}
			.panelHeading span a {
				color:#fff;
				padding:0;
			}
.panelContent a {
	color:rgba(255,255,255,0.7);
	line-height:1.8rem;
	display:block;
	text-decoration:none;
}
	.panelContent a:hover {
		background:rgba(0,0,0,0.1);
	}


			/* user bookmark */
			.userBookmark a, .userBookmark form {
				display:inline-block;
			}
			.userBookmark input[type='submit'] {
				background-color: transparent;
				border: none;
				border-radius: 0;
				box-sizing: border-box;
				color: #ffffff;
				cursor: pointer;
				display: inline-block;
				font-size: 0.9rem;
				font-weight: 300;
				height: 3.8rem;
				letter-spacing: 0.1rem;
				line-height: 3.8rem;
				padding: 0 3rem;
				text-align: center;
				text-decoration: none;
				text-transform: uppercase;
				white-space: nowrap;
				width: 50px;
				height: 40px;
				background: transparent;
				padding: 0;
				margin: 0;
				position: relative;
				z-index: 1;
				opacity:0;
			}
.panelFooter {
	position:absolute;
	bottom:0;
}


.hidePanel {
	position:absolute;
	bottom:0;
	right:0;
}


.userBookmark > form {
	margin:0;
}
.userBookmark > form > fieldset {
	margin:0;
}
.userBookmark > form > .Actions {
	position:relative;
}




.userBookmark > form > .Actions:after {
    content: '\f00d';
    font-family: 'FontAwesome';
    color: #ff0000;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 1.5rem;
    line-height: 35px;
    height: 100%;
    width: 100%;
    text-align: center;
	opacity:0.6;
}
.userBookmark > form > .Actions:hover:after {
	opacity:1;
}






#Form_newEnrollment_membership {
	display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
	width:100%;
	min-height:80px;
	margin:20px 0;
}
#Form_newEnrollment_membership li {
	display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex;
	margin:20px;
}



/*--------FAQ-------*/
 #faq {
		width: 100%;
	}
	#faq dt {
	  cursor: pointer;
	  padding-top: 20px;
	  padding-bottom: 10px;
	  font-family: 'Lato', sans-serif;
	  font-weight: 400;
	  font-size: 18px;
	  float: left;
	  width: 100%;
	  color: #317eac;
	  border-bottom-style: solid;
	  border-bottom-color: #f4f4f4;
	}
	#faq dt:hover {
                color: #9ac3e5;
}
	#faq dt:active {
                color: #9ac3e5;
}
	#faq dd {
	  border: 1px transparent;
	  padding: 0;
	  width: 100%;
	  float: left;
	  margin: 0;
	  background-color: #f4f4f4;
	  border-bottom-left-radius: 10px;
	  border-bottom-right-radius: 10px;
	}
	#faq dd p {
		padding: 10px;
		margin: 0;
	}














/* my-home and profile page */

#userDetails a {
	color:rgba(0,0,0,0)
}
#userDetails a:before {
	content:'\f040';
	font-family:'FontAwesome';
	color:rgba(0,0,0,0.2);
	margin:0 5px 0 15px;
}
#userDetails a:hover {
	color:rgba(0,0,0,0.5);
	text-decoration:none;
}
#userDetails a:hover:before {
	color:rgba(0,0,0,0.5);
}
















/*word-rotator*/

.cd-title {
  position: relative;
  height: 160px;
  line-height: 230px;
  text-align: center;
}
.cd-title h1 {
  font-size: 2.4rem;
}
.cd-headline {
  color:rgba(255,255,255,0.8);
}
@media only screen and (min-width: 768px) {
  .cd-title {
    line-height: 250px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-title {
    height: 200px;
    line-height: 300px;
  }
  .cd-title h1 {
    font-size: 3rem;
  }
}

.cd-intro {
  width: 90%;
  max-width: 768px;
  text-align: center;
}

.cd-intro {
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .cd-intro {
    margin: 0 auto;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-intro {
   margin: 0 auto;
  }
}

.cd-headline {
  font-size: 3rem;
  line-height: 1.2;
}
@media only screen and (min-width: 768px) {
  .cd-headline {
    font-size: 4.4rem;
    font-weight: 300;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-headline {
  /*  font-size: 6rem;*/
  }
}

.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: left;
  width:100%;
  text-align:center;
}
.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  font-size: 4.5rem;
  left: 0;
  top: 0;
}
.cd-words-wrapper b.is-visible {
  position: relative;
  text-align:center;
}
.no-js .cd-words-wrapper b {
  opacity: 0;
}
.no-js .cd-words-wrapper b.is-visible {
  opacity: 1;
}
xrotate-3

-------------------------------- */
.cd-headline.rotate-3 .cd-words-wrapper {
  -webkit-perspective: 300px;
  perspective: 300px;
}
.cd-headline.rotate-3 b {
  opacity: 0;
}
.cd-headline.rotate-3 i {
  display: inline-block;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.is-visible .cd-headline.rotate-3 i {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
}
.cd-headline.rotate-3 i.in {
  -webkit-animation: cd-rotate-3-in 0.6s forwards;
  animation: cd-rotate-3-in 0.6s forwards;
}
.cd-headline.rotate-3 i.out {
  -webkit-animation: cd-rotate-3-out 0.6s forwards;
  animation: cd-rotate-3-out 0.6s forwards;
}

.no-csstransitions .cd-headline.rotate-3 i {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  opacity: 0;
}

.no-csstransitions .cd-headline.rotate-3 .is-visible i {
  opacity: 1;
}

@-webkit-keyframes cd-rotate-3-in {
  0% {
    -webkit-transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
  }
}
@keyframes cd-rotate-3-in {
  0% {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}
@-webkit-keyframes cd-rotate-3-out {
  0% {
    -webkit-transform: rotateY(0);
  }
  100% {
    -webkit-transform: rotateY(-180deg);
  }
}
@keyframes cd-rotate-3-out {
  0% {
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
  }
  100% {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
  }
}






.socialmediashare {
    position: absolute;
    background: #fff;
    display:-webkit-flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
    /* justify-content: space-around; */
    -webkit-align-items:center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
    padding: 20px;
    top: -90px;
	border-radius:2px;
	border: 1px solid #e3e3e3;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.05);
}
	.socialmediashare h6 {
		margin:0;
		line-height:40px;
	}

.footer {
	margin-top:50px;
	background:rgba(25,25,25,0.8);
	padding-bottom:50px;
}
.footer .pageContent {
	background:transparent;
}
.left {
	float:left;
}
.right {
	float:right;
}
.social {
	position:absolute;
	width:300px;
	bottom:5px;
	text-align:center;
	left:calc(50% - 150px);
}
.social a {
	font-size:1.5rem;
	margin:8px;
}
.footer a {
	color: #fff;
}
.footer .inner {
	min-height:50px;
}
#Breadcrumbs a {
	color:rgba(255,255,255,0.5);
}


@media screen and (max-width:55em) {
	.userPanel {
		display:none;
	}

}
	@media screen and (max-width:1000px) {
	.homeLayout {
		height:auto;
		-webkit-flex-direction:row;
		-webkit-box-orient:horizontal;
		-webkit-box-direction:normal;
		    -ms-flex-direction:row;
		        flex-direction:row;
	}
	.homeLayout > div {
		width:100%;
	}
	.menuToggle {
		display:block;
		position:absolute;
		right:0;
	}
	.navList {
		display:none;
		background:#144975;
		position:absolute;
		top:50px;
		right:0;
		width:240px;
	}
	.navList.login {
		background:transparent;
		right:200px;
		top:0 !important;
	}


	.navMain .navLine {
		top: 3em;
		display:none !important;
	}

	.navMain .navItem:hover ~ .navLine {
		display:none;
	}
	.open {
		display:none;
	}
}

.greenbg {
	background-color:#95cf6e !important;
	border-color:#95cf6e;
}
	.greenbg h1, .greenbg h2, .greenbg h3, .greenbg h4, .greenbg h5, .greenbg p {
		color:#fff;
	}
.homePageIcons {
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center bottom;
	height:200px;
}
.orangebg {
	background-color:#ff9147 !important;
	border-color:#ff9147;
}
.bluebg {
	background-color:#144975 !important;
	border-color:#144975;
}
.lightbluebg {
	background-color:#346a9e !important;
	border-color:#346a9e;
}
.whitebg {
	background:#fff !important;
	border-color:#fff;
}
